body{margin:auto;width:1003px; repeat-y #fcfcf9;padding:0px;color:#333;font-family:arial;font-size:13px;color:#7F787F}
form {margin:0;padding:0}
img {border:0}
ul{font-family:arial;font-size:12px;color:#000;line-height:15px;margin:0;padding:0}
ul li{list-style:none;padding:2px 0 2px 5px}
a{color:green;text-decoration:none}
a:hover{text-decoration:none;color:#333}
.l{float:left}
.r{float:right}
.fw, .fw a{font-weight:700}
.c {clear:both}
.tj{text-align:justify}

.h {margin:1px 10px 0 10px}
.he {height:101px}
.tp {background:#d14922;color:#881e09;padding:7px 7px;margin:1px 0;}
.tp a {color:#fff;padding:0 5px}
.tp1 {color:#0a4f7f;height:45px;padding:0 0 0 10px;background:#217fc2}
.tp1 a{color:#fff;padding:0 4px;font-size:11px}
.md{padding:10px 10px;background:#f3fbff;margin:10px 10px 0 10px}
.md-add{padding:5px 5px;margin:5px 10px 0 10px}
.md11{padding:10px 10px; margin:10px 10px 0 10px ; border-top: #CCC dashed 1px; border-bottom:  #CCC dashed 1px; padding: 5px 5px 5px 150px; float:left; }
.ab{padding:3px 0 0 0}
.w4 {width:301px;margin:10px 0 0 12px}
.w {padding:5px 0 0 0;width:120px}

.m0 a{color:#ee0117;padding:0 30px 0 0;font-size:11px}


.h3{margin:0 15px 0 15px;color:#333}

.h3 ul li {padding:2px 0 2px 0;list-style:none; line-height:17px}
.h3 a{color:#1f527b;line-height:16px;}
.h3 b a{color:#3b96d2;font-size:18px;line-height:18px}
.h3 b.eh {color:#333;font-size:16px}


.h4{margin:0 15px 0 15px}
.h4 H1, .h4 H1 a {color:#fff;margin:6px 0 6px 0;font-size:13px}
.h4 ul li {padding:1px 0 1px 0;list-style:circle; line-height:19px; margin:3px 0 0 20px;}
.h4 b a{color:#409c03}



.cl {background:#e63820;padding:1px 0 1px 10px}
.c4 {background:#f3fbff;border:1px solid #b8d8e8}
.cl {background:#217fc2}
.d {border-bottom:1px dashed #d0cfcf;margin:10px 0 10px 0}
.pd3 {padding:6px 6px 6px 12px;margin:9px;}
.pd {padding:5px 0 0 0}

#l {border:1px dashed #e6e8e6}
.l1 {padding:5px 10px 0 10px}






.w-2{height:90px}.w-3{height:110px}

.l3 {margin:0 20px 0 5px;}
#r {border:1px dashed #eaeaea;background:#fff}
.tp4{background:#7cb703;padding:7px 0 7px 0;color:#fff}
.tp4 a {color:#fff;padding:0 2px 0 2px;margin-top:10px}
.headline ul {margin:0;padding:0}
.headline a {color:#409c03;font-weight:700; font-size:13px}
.feedburnerFeedBlock {margin:0;padding:0}
.feedburnerFeedBlock img{display:none}
.feedburnerFeedBlock ul {margin:0;padding:0 10px 0 17px}
.feedburnerFeedBlock ul li{margin:0;padding:3px 0 0 0;list-style:circle; color:#333}
.date {font-size:10px; margin:0;padding:0;}


.w5 {width:307px;margin:10px 15px 0 15px}
.m{margin:0}
.m H1, {color:#527403;margin:3px 0 6px 0;font-size:16px}
.m ul li {padding:2px 0 2px 0;list-style:none}
.m b a{color:#1f527b;line-height:16px;font-weight:400}

.w1 {height:149px}
.w2 {height:115px}
.f1 {padding:7px 0 7px 0;text-align:center;border-top:1px dashed #d0cfcf}
.f1 a{color:#b52431}


.w6 {width:340px;margin:10px 5px 0 5px}
.w7 {width:336px;margin:10px 5px 0 180px}
#d {border-bottom:1px dashed #d0cfcf;margin:6px 5px 6px 0}
.ar{padding:0 7px 0 7px;border:1px dashed #d7d5d5;margin:2px;width:180px}
.f-s1{font-size:14px;float:right;margin:5px 10px;background:#cc0000}
.f-s1 a {font-weight:bold;font-size:13px;color:#fff;padding:10px}
.h-3 h3 {color:#f28902;font-size:13px;margin:5px 0 5px 0}
.h-3 img{margin:0 4px 0 0}
.post-button{ float:right; margin-top:15px; margin-right:5px; padding-left:10px;}
.post-button img{ border:0px; none;}
.serch-box{position:absolute; top:110px; float:right; margin-left:610px;}


.lk-ad{ margin-bottom:10px; clear:right; margin-top:30px;}
.w-cnt {width:720px;margin:5px 15px 0 15px}
.lk-ad22{ float:left; height:120px;}
